/* Desktop 1180px (desktop-medium) */
@media screen and (min-width: 1200px) and (max-width: 1420px){
	.wrapper {
		width:1170px;
	}
	.smallWrapper {
		width:585px;
	}
	.dnDm {
		display:none;
	}		
	.dbDm {
		display:block;
	}		
}

/* Desktop 960px (desktop-small) */
@media screen and (min-width: 980px) and (max-width: 1200px){
	.wrapper {
		width:960px;
	}
	.smallWrapper {
		width:480px;
	}	
	#header {
		height: 90px;
	}	
	#navigation ul {
		margin-top: 10px;
	}	
	#navigation ul li a {
		padding: 8px 10px;
		font-size: 14px;
	}	
	#logo {
		font-size: 60px;
	}	
	.mekong #logo {
		font-size:50px;
		margin-top: -15px;
	}
	.la-cucina #logo,
	.bam-bou #logo {
		font-size: 60px;
	}
	.pacifico #logo {
		font-size:60px;
		margin-top:-15px;
	}
	.dnD {
		display:none;
	}
	.dbD {
		display:block;
	}		
	.thelounge #logo {
		font-size: 24px;
		line-height: 24px;
		margin-top: 12px;
	}
	
}

/* Tablet */
@media screen and (min-width: 740px) and (max-width: 980px){
	.wrapper {
		width:720px;
	}
	.smallWrapper {
		width:100%;
	}		
	.menu {
		display:inline-block;
	}
	#navigation {
		display:none;
	}
	.headerBox {
		width: 80%;
		margin: 0px 10%;
	}		
	.headerLogo {
		font-size: 60px; 
	}
	.thai-garden .headerLogo,
	.la-cucina .headerLogo {
		font-size: 120px;
	}		
	.coffeeshop .headerLogo,
	.thelounge .headerLogo {
		font-size:45px;
	}	
	h2 {
		font-size: 30px;
	}
	.dnT {
		display:none;
	}
	.dbT {
		display:block;
	}		
	.col50 {
		width:100%;
	}
	.sameHeight,
	.sameHeight2 {
		height:auto !important;
	}
	.gmap3 {
		height:360px !important;
	}	
	.linkListview .listItem {
		width:48%;
	}
	.blue #logo {
		margin-top:5px;
	}	
	.coffeeshop #logo,	
	.thelounge #logo {
		font-size: 30px;
		line-height: 30px;
		margin-top: 12px;
	}	
	.penthouse .headerLogo {
		font-size: 200px;
	}
}

/* Mobile */
@media only screen and (min-width: 18.75em) and (max-width: 740px) {
	.wrapper {
		width:96%;
	}
	.smallWrapper {
		width:100%;
	}			
	#header {
		height:60px;
	}
	#logo {
		font-size: 40px;
		line-height: 40px;
		margin: 10px 0 0 10px;
	}
	.mekong #logo {
		font-size: 40px;
		margin-top: 10px;
	}
	.pacifico #logo {
		font-size: 44px;
		margin-top: 8px;
	}
	.blue #logo,
	.brooklyn #logo {
		font-size: 30px;
		line-height: 30px;
		margin-top: 15px;
	}	
	.penthouse #logo {
		font-size: 35px;
		line-height: 35px;
		margin-top: 15px;
	}	
	.coffeeshop #logo,
	.thelounge #logo {
		font-size: 20px;
		line-height: 20px;
		margin-top: 20px;
	}	
	.menu {
		display:inline-block;
		margin:10px;
	}
	#navigation {
		display:none;
	}
	.headerBox {
		width: 70%;
		margin: 0px 15%;
		top: 42%;		
	}	
	.headerLogo {
		font-size: 36px;
		margin-bottom: 30px;	
	}	
	.thai-garden .headerLogo,
	.la-cucina .headerLogo,
	.mekong .headerLogo {
		font-size: 70px;
	}
	.brooklyn .headerLogo {
		font-size: 160px;
	}
	.penthouse .headerLogo {
		font-size: 120px;
	}
	.coffeeshop .headerLogo,
	.thelounge .headerLogo {
		font-size: 25px;
	}	
	.slides-navigation a {
		font-size: 36px;
	}
	h1, h1 a {
		font-size: 30px;
	}
	h2 {
		font-size: 20px;
	}
	h3 {
		font-size: 18px;
		margin: 15px 0px;
	}	
	.dnM,
	.slideshowInfobar {
		display:none;
	}
	.dbM {
		display:block;
	}		
	.col50 {
		width:100%;
	}
	.sameHeight,
	.sameHeight2 {
		height:auto !important;
	}	
	.gmap3 {
		height:280px !important;
	}		
	.infoBarLeft {
		margin:20px;
	}
	.infoBarRight {
		float:none !important;
		text-align:center !important;
	}
	.content {
		padding: 40px 0px;
	}
	.center {
		margin: 0px 10%;
	}	
	.hr {
		margin: 20px 0px 0px;
		font-size: 10px;
	}	
	p, ol li {
		margin: 15px 0px;
		font-size: 14px;
		line-height: 28px;
	}
	p em {
		font-size: 14px;
		line-height: 28px;
	}	
	.linkList {
		margin-top: 25px;
	}
	.btn {
		font-size: 14px;
		line-height: 20px;
		padding: 8px 10px;
	}	
	.btn span {
		margin-left: 10px;
		font-size: 12px;
	}	
	.parallax {
		height: 400px;
	}	
	.p80,
	.p50 {
		padding: 10%;
	}
	.linkListview .listItem {
		width:100%;
		margin: 40px 0 0 0;
	}	
	.nlForm {
		width:80%;
		margin:0  10%;
	}
	.nlForm #mc-embedded-subscribe-form .col30 {
		margin:0 0 20px 0 !important;
		width:100% !important;
	}
	.footerList a {
		display:block;
	}
	.parallaxContainer .parallax {
		width:100% !important;
		height:auto !important;
	}
	.parallaxContainer .parallaxImage {
		position:relative !important;
		top:0 !important;
		left:0 !important;
		width:100% !important;
		height:auto !important;		
		margin:0 !important;	
		bottom:0 !important;	
	}
	.parallaxContainer .parallaxImage img {
		width:100% !important;
		height:auto !important;		
		display:block !important;	
	}	
	.content a {
		display:inline-block;
	}
	h1 i,
	h2 i,
	h3 i,
	.content p em {
		display:inline-block;
	}
	.offerList {
		width: 90%;
		margin:0 auto;
	}
	.coffeeshop #footer .footerLogoSize,
	.thelounge #footer .footerLogoSize {
		font-size: 26px;
	}
}

/* Retina Images */
@media only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (min-device-pixel-ratio: 2) {
	/* beispiel für retina images */
	.sprite {
		background-image: url(//static.astoria-group.ch/img/spriteHQ.png) !important;
		background-size: 1000px 1000px !important;
	}
}